/* Reset and base styles  */
* {
    padding: 0px;
    margin: 0px;
    border: none;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

/* Links */

a, a:link, a:visited  {
    text-decoration: none;
}

a:hover  {
    text-decoration: none;
}

/* Common */

aside, nav, footer, header, section, main {
    display: block;
}

h1, h2, h3, h4, h5, h6, p {
    font-size: inherit;
    font-weight: inherit;
}

ul, ul li {
    list-style: none;
}

img {
    vertical-align: top;
}

img, svg {
    max-width: 100%;
    height: auto;
}

address {
    font-style: normal;
}

/* Form */

input, textarea, button, select {
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    background-color: transparent;
}

input::-ms-clear {
    display: none;
}

button, input[type="submit"] {
    display: inline-block;
    box-shadow: none;
    background-color: transparent;
    background: none;
    cursor: pointer;
}

input:focus, input:active,
button:focus, button:active {
    outline: none;
}

button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

label {
    cursor: pointer;
}

legend {
    display: block;
}

input[type='file'] {
    max-width: 100%;
}


/* ===== Geometria Font Family ===== */

@font-face {
    font-family: 'Geometria';
    src: url('./fonts/geometria/Geometria-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Geometria';
    src: url('./fonts/geometria/Geometria-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Geometria';
    src: url('./fonts/geometria/Geometria-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Geometria';
    src: url('./fonts/geometria/Geometria-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Geometria';
    src: url('./fonts/geometria/Geometria-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Geometria';
    src: url('./fonts/geometria/Geometria-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Geometria';
    src: url('./fonts/geometria/Geometria.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Geometria';
    src: url('./fonts/geometria/Geometria-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Geometria';
    src: url('./fonts/geometria/Geometria-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Geometria';
    src: url('./fonts/geometria/Geometria-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Geometria';
    src: url('./fonts/geometria/Geometria-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Geometria';
    src: url('./fonts/geometria/Geometria-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Geometria';
    src: url('./fonts/geometria/Geometria-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Geometria';
    src: url('./fonts/geometria/Geometria-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Geometria';
    src: url('./fonts/geometria/Geometria-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Geometria';
    src: url('./fonts/geometria/Geometria-HeavyItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

body * {
    box-sizing: border-box;
    font-family: Geometria, Arial, Helvetica, sans-serif;
}

body {
    margin: 0;
}

.content {
    max-width: 1648px;
    margin: 0 auto;

    display: flex;
    flex-direction: column;
    gap: 150px;
}

.content.career-page {
    gap: 100px;
}

.banner {
    background-image: url(./imgs/about_us_banner.png);
    height: auto;
    width: 100%;
    min-height: 856px;
    background-repeat: no-repeat;

    color: #FFFFFF;
    padding: 120px 24px 24px 52px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-radius: 32px;
}

.banner-header {
    font-weight: 500;
    font-size: clamp(2.5rem, 1.8932rem + 2.589vw, 5rem);
    display: flex;
    flex-direction: column;
    letter-spacing: -0.01em;
}

.banner-header-text {
    font-size: clamp(1rem, 0.7573rem + 1.0356vw, 2rem);
    max-width: 550px;
}

.banner-description {
    backdrop-filter: blur(15px);
    max-width: 866px;
    padding: 32px 52px;
    margin-right: 0;
    margin-left: auto;
    background: #FFFFFF4D;
    border-radius: 32px;

    font-weight: 300;
    font-size: clamp(0.875rem, 0.4583rem + 0.5556vw, 1.125rem);
    line-height: 1.45;
}

.banner-description b {
    font-weight: 700;
}

.values {
    display: flex;
    flex-direction: column;
    gap: 60px;
    align-items: center;
}

.values-header {
    font-size: clamp(2.5rem, 1.8932rem + 2.589vw, 5rem);
    font-weight: 500;
    line-height: .9;
}

.values_cards {
    display: flex;
    gap: 20px;
}

.values_card {
    padding: 30px 32px;
    display: flex;
    flex-direction: column;
    gap: 24px;
    background: #F5F5F5;
    border-radius: 32px;
    width: 100%;
}

.values_card-header {
    font-size: clamp(1rem, 0.7573rem + 1.0356vw, 2rem);
    font-weight: 500;
    display: flex;
    justify-content: space-between;
}

.values_card-description {
    font-weight: 300;
    font-size: clamp(0.875rem, 0.4583rem + 0.5556vw, 1.125rem);
    line-height: 1.45;
}

.partners {
    background: linear-gradient(264.18deg, rgba(132, 168, 193, 0.6) 5.31%, rgba(122, 173, 172, 0.6) 90.09%);
    padding: 74px 96px;
    color: #FFFFFF;
    display: flex;
    flex-direction: column;
    gap: 150px;
    width: calc(100vw - 15px);
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

.partners_header {
    font-size: clamp(2.5rem, 1.8932rem + 2.589vw, 5rem);
    font-weight: 500;
    width: 100%;
    white-space: nowrap;
}

.partners_description {
    font-size: clamp(1rem, 0.7573rem + 1.0356vw, 2rem);
    font-weight: 500;
    margin-top: 32px;
}

.partners_wrapper {
    display: flex;
    align-items: baseline;
    gap: 86px;
}

.partners_cards {
    display: flex;
    gap: 20px;
    margin-bottom: -250px;
    overflow: hidden;
    padding: 25px;
}

.partners_card {
    padding: 30px 32px;
    display: flex;
    flex-direction: column;
    min-height: 400px;
    justify-content: space-between;
    color: #000000;
    background-color: #FFFFFF;
    box-shadow: 0px 1px 20px 10px #0000000D;
    border-radius: 32px;
    width: 100%;
    min-width: 343px;
}

.partners_card-header {
    font-size: clamp(1rem, 0.7573rem + 1.0356vw, 2rem);
    font-weight: 500;
}

.partners_card-description {
    font-size: clamp(0.875rem, 0.8143rem + 0.2589vw, 1.125rem);
    font-weight: 300;
}

.believe {
    margin: 292px auto 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1300px;
    text-align: center;
    gap: 26px;
}

.believe_header {
    font-size: clamp(2.5rem, 1.8932rem + 2.589vw, 5rem);
    font-weight: 500;
    letter-spacing: -0.01em;
    line-height: 1.15;
}

.believe_description {
    font-size: clamp(1rem, 0.7573rem + 1.0356vw, 2rem);
    font-weight: 500;
    max-width: 845px;
    letter-spacing: -0.02em;
}

.header {
    max-width: 1648px;
    margin: 40px auto 20px;
    border-radius: 32px;
    background: #F5F5F5;
    padding: 32px 52px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header.main {
    background: url(./imgs/mainBG.png);
    background-position: center;
    background-size: cover;
    color: #fff;
    flex-direction: column;
    align-items: normal;
    gap: 515px;
    margin: 40px auto 120px;
    padding-bottom: 60px;
}

.header-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header_main-text {
    font-size: clamp(2.5rem, 1.8932rem + 2.589vw, 5rem);
    font-weight: 500;
    max-width: 971px;
    line-height: 1.04;
    letter-spacing: -0.02em;
}

.header_main-text-author {
    font-size: clamp(1rem, 0.7573rem + 1.0356vw, 2rem);
    font-weight: 500;
    margin-left: 45px;
    white-space: nowrap;
}

.nav {
    font-size: clamp(0.875rem, 0.8143rem + 0.2589vw, 1.125rem);
    font-weight: 500;
    line-height: 1.45;
    display: flex;
    gap: 56px;
    margin: 0 385px 0 249px;
    white-space: nowrap;
}

.nav a {
    transition: all 0.1s ease-in;
    color: #000;
}

.main .nav a {
    color: #fff;
}

.nav .active, .nav a:hover, .main .nav a.active {
    color: #2191C3;
    cursor: pointer;
}

.communication {
    display: flex;
    gap: 32px;
}

.communication img, .footer_communication img {
    transition: all .3s ease;
}

.communication a:hover img, .footer_communication a:hover img {
    filter: invert(1);
}

.content_header {
    font-size: clamp(2.5rem, 1.8932rem + 2.589vw, 5rem);
    font-weight: 500;
    text-align: center;
    margin-top: 110px;
    letter-spacing: -0.02em;
}

.business_items {
    display: flex;
    flex-direction: column;
    gap: 150px;
}

.business_item {
    display: flex;
    gap: 88px;
}

.business_item-header {
    font-size: clamp(2.5rem, 1.8932rem + 2.589vw, 5rem);
    font-weight: 500;
}

.business_item-info {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.business_item-info-main {
    font-size: clamp(1rem, 0.7573rem + 1.0356vw, 2rem);
    font-weight: 500;
}

.business_item-info-second {
    font-size: clamp(0.875rem, 0.8143rem + 0.2589vw, 1.125rem);
    font-weight: 300;

    display: flex;
    gap: 20px;
}

.business_item-info-second span {
    width: 100%;
}

.career_block {
    display: flex;
    gap: 56px;
}

.career_block_info {
    display: flex;
    flex-direction: column;
    gap: 32px;
    width: 105%;
}

.career_block_img, .career_block_img img {
    width: 100%;
    min-height: 200px;
    object-fit: cover;
    border-radius: 20px;
}

.career_block_info-header {
    font-size: clamp(1rem, 0.7573rem + 1.0356vw, 2rem);
    font-weight: 500;
}

.career_block_info-description {
    font-size: clamp(0.875rem, 0.8143rem + 0.2589vw, 1.125rem);
    font-weight: 300;
    max-width: 606px;
    line-height: 1.5;
}

.career_banner {
    background: linear-gradient(264.18deg, rgba(132, 168, 193, 0.6) 5.31%, rgba(122, 173, 172, 0.6) 90.09%);
    display: flex;
    flex-direction: column;
    gap: 38px;
    padding: 62px 52px 80px;
    border-radius: 32px;
    color: #fff;
    position: relative;
    overflow: hidden;
}

.career_banner-header {
    font-size: clamp(2.5rem, 1.8932rem + 2.589vw, 5rem);
    font-weight: 500;
    line-height: 1;
    letter-spacing: -0.02em;
}

.career_banner-cv {
    font-size: clamp(1rem, 0.7573rem + 1.0356vw, 2rem);
    font-weight: 500;
    letter-spacing: -0.02em;
}

.career_banner-info {
    font-size: clamp(0.875rem, 0.8143rem + 0.2589vw, 1.125rem);
    font-weight: 300;
}

.career_banner-img {
    position: absolute;
    right: 50px;
    bottom: 0;
    opacity: .2;
}

.culture_block {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.culture_block-header {
    font-size: clamp(1rem, 0.7573rem + 1.0356vw, 2rem);
    font-weight: 500;
    line-height: 1.6;
    letter-spacing: -0.02em;
}

.culture_cards {
    display: flex;
    gap: 20px;
}

.culture_card {
    background: #F5F5F5;
    padding: 30px 32px 35px;
    display: flex;
    flex-direction: column;
    gap: 30px;
    border-radius: 32px;
    width: 100%;
}

.culture_card-header {
    font-size: clamp(0.875rem, 0.8143rem + 0.2589vw, 1.125rem);
    font-weight: 700;
    letter-spacing: -0.02em;
}

.culture_card-description {
    font-size: clamp(0.875rem, 0.8143rem + 0.2589vw, 1.125rem);
    font-weight: 300;
    line-height: 1.35;
}

.contact-form {
    background: linear-gradient(264.18deg, rgba(132, 168, 193, 0.6) 5.31%, rgba(122, 173, 172, 0.6) 90.09%);
    padding: 212px 52px 45px 52px;
    border-radius: 32px;
    display: flex;
    gap: 40px;
}

.contact-form-info {
    display: flex;
    flex-direction: column;
    gap: 8px;
    color: #fff;
    font-size: clamp(1rem, 0.7573rem + 1.0356vw, 2rem);
    font-weight: 500;
}

.contact-form-left {
    display: flex;
    flex-direction: column;
    gap: 60px;
    width: 73%;
}

.contact-form-left img {
    width: 100%;
}

.contact-form-right {
    display: flex;
    flex-direction: column;
    gap: 60px;
    color: #fff;
    width: 100%;
    padding: 60px 52px 42px;
    background-color: #fff;
    border-radius: 32px;
    width: 100%;
}

.contact-form-header {
    font-size: clamp(2.5rem, 1.8932rem + 2.589vw, 5rem);
    font-weight: 500;
    margin-top: -220px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 70px;
}

.contact-form form {
    display: flex;
    flex-direction: column;
    gap: 42px;
}

.contact-form form input, .contact-form form textarea {
    border: none;
    border-bottom: 1px solid #000000B2;
    padding-bottom: 15px;
    color: #000;
}

.contact-form form textarea {
    min-height: 115px;
}

.contact-form button {
    margin: 30px auto 0;
    border: 1px solid #000000;
    border-radius: 100px;
    padding: 10px 71px;
    background-color: #fff;
    width: fit-content;
    color: #000;
}

.contact-us_believe {
    display: flex;
    flex-direction: column;
    gap: 24px;
    align-items: center;
    text-align: center;
}

.contact-us_believe-header {
    font-size: clamp(2.5rem, 1.8932rem + 2.589vw, 5rem);
    font-weight: 500;
    letter-spacing: -0.02em;
    line-height: 1.1;
}

.contact-us_believe-description {
    font-size: clamp(0.875rem, 0.8143rem + 0.2589vw, 1.125rem);
    font-weight: 300;
    max-width: 800px;
    letter-spacing: -0.02em;
    line-height: 1.5;
}

.contact-us_map {
    background:
            linear-gradient(180deg, rgba(33, 145, 195, 0.2) 15.96%, rgba(0, 0, 0, 0) 100%),
            url('./imgs/uae.png') center/cover no-repeat;
    height: 752px;
    background-size: cover;
    padding-top: 52px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-radius: 32px;
}

.contact-us_map-header {
    font-size: clamp(2.5rem, 1.8932rem + 2.589vw, 5rem);
    font-weight: 500;
    text-align: center;
}

.contact-us_map-info {
    display: flex;
    flex-direction: column;
    gap: 16px;
    max-width: 486px;
    background: #2191C380;
    backdrop-filter: blur(5px);
    border-radius: 32px;
    padding: 52px;
    color: #fff;
    font-size: clamp(0.875rem, 0.8143rem + 0.2589vw, 1.125rem);
    font-weight: 300;
}

.contact-us_map-big {
    font-size: clamp(1rem, 0.7573rem + 1.0356vw, 2rem);
    font-weight: 500;
}

.contact-us_look {
    font-size: clamp(1rem, 0.7573rem + 1.0356vw, 2rem);
    font-weight: 500;
    max-width: 920px;
    margin: 0 auto;
    text-align: center;
    letter-spacing: -0.02em;
}

.about_us_block {
    display: flex;
    gap: 56px;
}

.about_us_block_img {
    margin-top: 32px;
    width: 90%;
}

.about_us_block_img img {
    width: 100%;
}

.about_us_block_header {
    font-size: clamp(2.5rem, 1.8932rem + 2.589vw, 5rem);
    font-weight: 500;
}

.about_us_block_second {
    font-size: clamp(1rem, 0.7573rem + 1.0356vw, 2rem);
    font-weight: 500;
    letter-spacing: -0.02em;
}

.about_us_block_info {
    font-size: clamp(0.875rem, 0.8143rem + 0.2589vw, 1.125rem);
    font-weight: 300;
    line-height: 1.5;
    letter-spacing: -0.02em;
}

.about_us_block_link {
    padding: 10px 34px;
    border: 1px solid #000000;
    border-radius: 100px;
    width: fit-content;
    color: #000;
}

.about_us_block_wrapper-first {
    display: flex;
    flex-direction: column;
    gap: 29px;
    margin-top: 8px;
}

.about_us_block_wrapper {
    display: flex;
    flex-direction: column;
    gap: 80px;
    width: 95%;
}

.about_us_block_partners-header {
    font-weight: 700;
    font-size: clamp(0.875rem, 0.8143rem + 0.2589vw, 1.125rem);
}

.about_us_block_wrapper_partners {
    display: flex;
    flex-direction: column;
    gap: 13px;
}

.about_us_block_partners_cards {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.about_us_block_partners_card {
    padding: 10px 40px;
    background: #F5F5F5;
    border-radius: 32px;
    font-size: clamp(0.875rem, 0.8143rem + 0.2589vw, 1.125rem);
}

.our_business_block {
    background: linear-gradient(264.18deg, rgba(132, 168, 193, 0.6) 5.31%, rgba(122, 173, 172, 0.6) 90.09%);
    border-radius: 32px;
    padding: 52px;
    color: #fff;
    display: flex;
    gap: 60px;
}

.our_business_block-header {
    font-size: clamp(2.5rem, 1.8932rem + 2.589vw, 5rem);
    font-weight: 500;
    line-height: 1.15;
}

.our_business_block-info {
    font-size: clamp(1rem, 0.7573rem + 1.0356vw, 2rem);
    font-weight: 500;
}

.our_business_block-left {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 55%;
}

.our_business_block-right {
    background-color: #fff;
    border-radius: 20px;
    color: #000000;
    padding: 32px 40px;
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 145px;
}

.our_business_block_card {
    display: flex;
    gap: 30px;
    width: 100%;
    opacity: 0;
    display: none;
    transition: opacity 0.5s ease;
    position: absolute;
}

.our_business_block_card.active {
    opacity: 1;
    display: flex;
    position: relative;
}

.our_business_block_card-left {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.our_business_block_card-header {
    font-size: clamp(1rem, 0.7573rem + 1.0356vw, 2rem);
    font-weight: 500;
}

.our_business_block_card-info {
    font-size: clamp(0.875rem, 0.8143rem + 0.2589vw, 1.125rem);
    font-weight: 300;
}

.our_business_block_card-link {
    padding: 10px 34px;
    border: 1px solid #000000;
    border-radius: 100px;
    width: fit-content;
    text-decoration: none;
    color: #000;
    font-weight: 500;
    cursor: pointer;
    transition: all 0.3s ease;
    font-size: clamp(0.875rem, 0.8143rem + 0.2589vw, 1.125rem);
    margin-top: 25px;
}

.our_business_block_card-link:hover, .about_us_block_link:hover, .contact-form-btn:hover {
    background-color: #000;
    color: #fff;
}

.link {
    color: #fff;
    transition: all .3s ease;
}

.link:hover {
    color: #2191C3;
}

.career_banner-link {
    color: #2191C3;
    transition: all .3s ease;
}

.career_banner-link:hover {
    color: #fff;
}

.our_business_block_card-right {
    flex: 0 0 auto;
    width: 445px;
    height: 303px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.our_business_block_card-right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 16px;
}

.our_business_block_cards_map {
    display: flex;
    gap: 15px;
    flex-direction: column;
}

.map_left {
    display: flex;
    gap: 16px;
    align-items: center;
}

.slider_btn {
    width: 48px;
    height: 48px;
    border: none;
    border-radius: 50%;
    background: transparent;
    color: #fff;
    font-size: 60px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
    font-weight: 300;
    position: absolute;
}

#prevBtn {
    left: -50px;
    top: 40%;
}

#nextBtn {
    right: -50px;
    top: 40%;
}

.slider_btn:hover:not(:disabled) {
    color: #2191C3;
}

.slider_btn:disabled {
    opacity: 0.3;
    cursor: not-allowed;
}

.slider_indicators {
    display: flex;
    gap: 8px;
    width: 100%;
    justify-content: space-between;
    border-bottom: 1px solid #DCDCDC;
    position: relative;
}

.slider_indicator {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #00D4FF;
    cursor: pointer;
    transition: all 0.8s ease;
    border: none;
    padding: 0;
    position: absolute;
    top: -3px;
    left: calc(100% - 30px);
}

.slider_indicator:hover {
    background: rgba(255, 255, 255, 0.6);
}

.slider_indicator.active {
    border-radius: 4px;
    left: 30px;
}

.slider_indicator:not(:first-child) {
    display: none;
}

.map_right {
    display: flex;
    gap: 12px;
    color: #DCDCDC;
    width: 100%;
    justify-content: space-between;
}

.map_right span {
    font-size: clamp(0.875rem, 0.8143rem + 0.2589vw, 1.125rem);
    font-weight: 300;
}

.map_right .active {
    color: #03BFE3;
    font-weight: 500;
}

.our_products_block {
    display: flex;
    flex-direction: column;
    gap: 60px;
    align-items: center;
}

.our_products_block-header {
    font-size: clamp(2.5rem, 1.8932rem + 2.589vw, 5rem);
    font-weight: 500;
    line-height: 1;
}

.our_products_block_cards {
    display: flex;
    gap: 20px;
    font-size: clamp(1rem, 0.7573rem + 1.0356vw, 2rem);
    font-weight: 500;
    color: #fff;
}

.our_products_block_card {
    position: relative;
}

.our_products_block_card span {
    position: absolute;
    bottom: 24px;
    left: 32px;
}

.our_products_block_card img {
    border-radius: 32px;
    width: 100%;
}

footer {
    max-width: 1648px;
    margin: 150px auto 40px;
    background: linear-gradient(264.18deg, rgba(132, 168, 193, 0.6) 5.31%, rgba(122, 173, 172, 0.6) 90.09%);
    border-radius: 32px;
    padding: 52px;
}

.footer_logo {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.footer_design {
    display: flex;
    align-items: center;
    gap: 8px;
}

.footer_communication {
    display: flex;
    gap: 32px;
}

.footer_nav {
    margin: 52px 0 83px;
    display: flex;
    gap: 97px;
    color: #000;
}

.footer_nav-column {
    display: flex;
    flex-direction: column;
    gap: 8px;

    font-size: clamp(0.875rem, 0.8143rem + 0.2589vw, 1.125rem);
    font-weight: 300;
}

.footer_nav-column a:first-child {
    font-weight: 500;
}

.footer_nav a, .footer_bottom a {
    color: #000;
    transition: all .3s ease;
}

.footer_nav a:hover, .footer_bottom a:hover {
    color: #2191C3;
}

.footer_bottom {
    display: flex;
    justify-content: space-between;
    font-size: clamp(0.875rem, 0.6667rem + 0.2778vw, 1rem);
}

.business_items img {
    object-fit: cover;
    border-radius: 20px;
}

.contact-form {
    margin-top: 130px;
}

@media (max-width: 1700px) {
    .content, .header, footer {
        max-width: calc(100% - 64px);
    }

    .header.main, .header {
        margin: 32px auto 80px;
        padding: 24px 32px;
    }

    .header.main {
        gap: 355px;
        border-radius: 20px;
        padding-bottom: 32px;
        margin-bottom: 70px;
    }

    .about_us_block_img {
        width: 92%;
    }

    .about_us_block {
        gap: 36px;
    }

    .about_us_block_header {
        letter-spacing: -0.07em;
    }

    .about_us_block_second {
        letter-spacing: -0.03em;
    }

    .header_main-text {
        max-width: 670px;
        font-size: clamp(2.5rem, 1.8932rem + 2.189vw, 5rem);
    }

    .logo img, .footer_logo img {
        width: 155px;
        height: 42px;
    }

    .nav {
        margin: 0 200px 0 175px;
        gap: 29px;
    }

    .communication img, .footer_communication img {
        width: 16px;
        height: 14px;
    }

    .banner {
        padding: 80px 16px 16px 32px;
        min-height: 590px;
    }

    .banner-description {
        max-width: 658px;
        padding: 24px 32px;
    }

    .contact-form {
        margin-top: 20px;
        padding: 128px 32px 28px 32px;
        gap: 30px;
    }

    .contact-us_believe-header {
        font-size: clamp(2.5rem, 1.5932rem + 2.589vw, 5rem);
        font-weight: 500;
        letter-spacing: -0.02em;
        line-height: 1;
    }

    .contact-us_believe-description {
        font-size: clamp(0.875rem, 0.6143rem + 0.2589vw, 1.125rem);
        font-weight: 300;
        max-width: 555px;
        letter-spacing: -0.02em;
        line-height: 1.2;
    }

    .contact-us_map {
        padding-top: 16px;
        height: 520px;
        border-radius: 20px;
    }

    .contact-us_map-info {
        border-radius: 20px;
        gap: 16px;
        padding: 32px;
        max-width: 350px;
    }

    .contact-form form {
        gap: 23px;
    }

    .contact-form-right {
        gap: 0;
        padding: 65px 20px 42px;
    }

    .contact-form form textarea {
        min-height: 70px;
    }

    .contact-form-header {
        margin-top: -165px;
    }

    .values_card {
        padding: 24px 20px;
    }

    .values_card-header img {
        width: 57px;
        height: 57px;
    }

    .career_block_info {
        width: 100%;
        gap: 23px;
    }

    .career_block {
        margin-top: -20px;
    }

    .career_block_info-header {
        letter-spacing: -0.04em;
        line-height: 1.2;
    }

    .career_block_info-description {
        max-width: 416px;
        font-size: clamp(0.875rem, 0.6143rem + 0.2589vw, 1.125rem);
    }

    .career_banner {
        padding: 38px 32px 42px;
        gap: 25px;
    }

    .career_banner-img {
        position: absolute;
        right: -100px;
        bottom: -100px;
        opacity: .2;
        transform: scale(.6);
    }

    .culture_block-header {
        line-height: 1;
    }

    .culture_card {
        padding: 18px 20px 24px;
        gap: 25px;
    }

    .culture_card-header {
        font-size: clamp(0.875rem, 0.6143rem + 0.2589vw, 1.125rem);
    }

    .culture_card-description {
        font-size: clamp(0.875rem, 0.6143rem + 0.2589vw, 1.125rem);
        line-height: 1.55;
    }

    .career_banner-header {
        font-size: clamp(2.5rem, 1.5932rem + 2.589vw, 5rem);
    }

    .career_banner-info {
        font-size: clamp(0.875rem, 0.6143rem + 0.2589vw, 1.125rem);
    }

    .content_header {
        margin-top: 0;
        letter-spacing: -0.07em;
    }

    .business_item-header {
        letter-spacing: -0.07em;
    }

    .partners {
        padding: 30px 45px;
        gap: 65px;
    }

    .partners_card {
        min-height: 300px;
    }

    .believe {
        margin: 194px auto 0 auto;
    }

    .content, .business_items {
        gap: 110px;
    }

    .our_business_block-header {
        line-height: .9;
        letter-spacing: -0.07em;
    }

    .about_us_block_info,
    .about_us_block_partners_card,
    .our_business_block_card-info {
        font-size: clamp(0.875rem, 0.7143rem + 0.2589vw, 1.125rem);
        letter-spacing: -0.045em;
    }

    .about_us_block_partners_card {
        padding: 6px 20px;
    }

    .about_us_block_wrapper-first {
        gap: 23px;
    }

    .about_us_block_link, .our_business_block_card-link {
        padding: 8px 22px;
        border: 1px solid #000000;
        border-radius: 100px;
        width: fit-content;
        color: #000;
        font-size: 14px;
    }

    .our_business_block_card {
        min-height: 240px;
    }

    .about_us_block_wrapper {
        gap: 45px;
    }

    .our_business_block_card-left {
        gap: 12px;
    }

    .our_business_block_card-right {
        width: 306px;
        height: 209px;
    }

    .our_business_block {
        padding: 32px;
        gap: 50px;
    }

    .our_business_block-right {
        padding: 24px;
        gap: 70px;
    }

    footer {
        margin: 100px auto 32px;
        padding: 32px;
    }

    #nextBtn {
        right: -40px;
    }

    #prevBtn {
        left: -40px;
    }
}

@media (max-width: 1100px) {
    .values_cards {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 768px) {
    .content, .header, footer {
        max-width: calc(100% - 32px);
    }

    .contact-form {
        margin-top: -32px;
    }

    .contact-form-header {
        margin-top: -120px;
        margin-bottom: 60px;
    }

    .content.career-page {
        gap: 56px;
    }

    .career_banner-img {
        bottom: 0;
        right: -70px;
        transform: none;
    }

    .business_item, .business_item-info-second {
        flex-direction: column;
    }

    .business_item-info {
        gap: 20px;
    }

    .content, .business_items {
        gap: 56px;
    }

    .business_item {
        gap: 16px;
    }

    .footer_logo > img, .logo > img {
        height: 45px;
        width: 168px;
    }

    .header.main, .header {
        padding: 24px 16px;
        margin: 16px auto 50px;
    }

    .header.main {
        gap: 270px;
        padding-bottom: 75px;
    }

    .about_us_block_link {
        width: 100%;
        text-align: center;
    }

    .about_us_block_partners-header {
        text-align: center;
    }

    .about_us_block_partners_card {
        padding: 14px 12px;
    }

    .about_us_block_wrapper {
        width: 100%;
    }

    .our_business_block {
        padding: 24px 16px;
    }

    .nav {
        display: none;
    }

    .communication {
        display: none;
    }

    .career_block {
        flex-direction: column;
        gap: 16px;
        margin-top: 0;
    }

    .career_block_info {
        gap: 20px;
    }

    .career_banner {
        padding: 32px 16px;
    }

    .culture_cards {
        flex-direction: column;
    }

    .contact-form {
        flex-direction: column;
        padding: 105px 10px 40px;
    }

    .contact-form-right {
        gap: 0;
        padding: 36px 10px 18px;
    }

    .contact-form-header {
        margin-left: -10px;
    }

    .contact-form form input, .contact-form form textarea {
        padding-bottom: 10px;
    }

    .contact-form form {
        gap: 21px;
    }

    .contact-form form textarea {
        min-height: 60px;
    }

    .contact-form button {
        margin-top: 16px;
        width: 100%;
    }

    .banner {
        padding: 32px 16px;
        min-height: 672px;
    }

    .banner-description {
        padding: 16px 14px;
    }

    .values_cards {
        display: flex;
        flex-direction: column;
    }

    .partners {
        padding: 32px 16px;
        gap: 24px;
    }

    .about_us_block_img {
        display: none;
    }

    .about_us_block_partners_card {
        width: 100%;
        text-align: center;
    }

    .our_products_block_cards {
        flex-direction: column;
    }

    .partners_wrapper {
        flex-direction: column;
        gap: 16px;
    }

    .partners_description {
        margin-top: 0;
    }

    .contact-form-left > img {
        display: none;
    }

    .contact-form-left {
        order: 2;
    }

    .our_business_block {
        flex-direction: column;
    }

    .our_business_block_card {
        flex-direction: column;
    }

    .our_business_block_card-right {
        width: 100%;
        height: auto;
    }

    .business_items img {
        min-height: 200px;
    }

    footer {
        padding: 32px 16px;
        margin: 100px auto 16px;
    }

    .footer_nav {
        margin: 56px 0;
        gap: 32px 69px;
        flex-wrap: wrap;
    }

    .footer_nav-column {
        width: 25%;
    }

    .footer_bottom {
        flex-direction: column;
        gap: 16px;
    }

    #prevBtn, #nextBtn {
        top: -60px;
        left: 0;
        right: 0;
    }

    .slider_indicators {
        display: none;
    }

    .our_business_block-right {
        gap: 0;
        padding-bottom: 0;
    }
}

/* === Mobile menu === */
.burger {
    width: 28px;
    height: 20px;
    display: none;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
    position: relative;
    z-index: 1001;
}

.burger span {
    display: block;
    height: 3px;
    background: #000;
    border-radius: 2px;
    transition: all 0.3s ease;
}

.header.main .burger span {
    background: #fff;
}

/* Активное состояние */
.burger.active span:nth-child(1) {
    transform: translateY(8px) rotate(45deg);
}
.burger.active span:nth-child(2) {
    opacity: 0;
}
.burger.active span:nth-child(3) {
    transform: translateY(-8px) rotate(-45deg);
}

/* Меню */
.mobile-menu {
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 32px;
    position: fixed;
    inset: 0;
    background: rgba(255, 255, 255, 0.97);
    z-index: 1000;
    transition: opacity 0.3s ease;
    opacity: 0;
}

.mobile-menu.show {
    display: flex;
    opacity: 1;
}

.mobile-menu a {
    font-size: 1.5rem;
    color: #000;
    font-weight: 500;
    text-decoration: none;
}

.mobile-menu a.active {
    color: #2191C3;
}

/* Показываем бургер на мобилке */
@media (max-width: 768px) {
    .burger {
        display: flex;
    }

    .nav, .communication {
        display: none;
    }
}

.our_business_block_card {
    display: none;
    gap: 30px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.our_business_block_card.active {
    display: flex;
    position: relative;
}

.our_business_block_cards {
    position: relative;
    overflow: hidden;
}

.our_business_block_card.slide-out-left {
    animation: slideOutLeft 0.6s ease-in-out forwards;
}

.our_business_block_card.slide-out-right {
    animation: slideOutRight 0.6s ease-in-out forwards;
}

.our_business_block_card.slide-in-left {
    animation: slideInLeft 0.6s ease-in-out forwards;
}

.our_business_block_card.slide-in-right {
    animation: slideInRight 0.6s ease-in-out forwards;
}

@keyframes slideOutLeft {
    0% {
        transform: translateX(0);
        opacity: 1;
    }
    100% {
        transform: translateX(-100%);
        opacity: 0;
    }
}

@keyframes slideOutRight {
    0% {
        transform: translateX(0);
        opacity: 1;
    }
    100% {
        transform: translateX(100%);
        opacity: 0;
    }
}

@keyframes slideInLeft {
    0% {
        transform: translateX(-100%);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes slideInRight {
    0% {
        transform: translateX(100%);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

/* === Mobile slider buttons === */
.mobile-slider-buttons {
    display: none;
    justify-content: center;
}

.mobile-slider-buttons button {
    width: 48px;
    height: 100%;
    background: #fff;
    color: #03BFE3;
    font-size: 48px;
    cursor: pointer;
    transition: all 0.3s ease;
    font-weight: 100;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 15px;
}

.mobile-slider-buttons button:hover {
    background: #000;
    color: #fff;
}

@media (max-width: 768px) {
    .mobile-slider-buttons {
        display: flex;
        height: 30px;
    }

    /* прячем десктопные кнопки на мобилке */
    #prevBtn, #nextBtn {
        display: none;
    }

    .our_business_block_card {
        gap: 12px;
    }

    .map_right {
        display: none;
    }

    .our_business_block-right {
        padding: 32px 6px 12px;
    }

    .our_business_block-header {
        line-height: 1.05;
    }

    .our_business_block-left {
        width: 100%;
        gap: 21px;
    }

    .our_business_block {
        gap: 36px;
    }

    .our_business_block_card-header {
        font-size: 24px;
    }

    .our_business_block_card-info {
        line-height: 1.4;
    }

    .our_business_block_card-left {
        gap: 27px;
    }

    .our_business_block_card-link {
        width: 100%;
        text-align: center;
    }

    .our_business_block_card-right img {
        min-height: 250px;
    }

    .partners_card {
        min-width: 100%;
    }

    .partners_cards {
        gap: 30px;
    }
}